import * as $dara from '@darabonba/typescript';
export declare class DescribeDefaultKeyInfoRequest extends $dara.Model {
    /**
     * @remarks
     * The source IP address.
     *
     * @example
     * 58.246.73.***
     */
    sourceIp?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
